@charset "UTF-8";
/* Header */
#sp-header.full-header-left, 
#sp-header.minimal-layout, 
#sp-header.minimal-layout.header-sticky {
    background-color: #013a25 !important;
	padding-top:10px;
	padding-bottom:10px;
}
/* .com-content #sp-main-body { border-bottom-width: 0 !important; } */
.logo-image { height: 80px !important; }
.logo-image-phone { height: 60px !important; }

/* body */
body h1 { font-size:48px; font-weight:bold; color:#005681; /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); */ } 
body h2 { font-size:36px; font-weight:bold; color:#013a25; /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); */ } 
body h3 { font-size:28px; font-weight:bold; color:#5c5c5c; } 
body h4 { font-size:21px; font-weight:bold; color:#000000; } 
body p  { font-size:22px; color:#000000; } 
body a { color:#002b49; }
body a:hover { color:#0096ff; }
/* body a.qx-btn { color:#ffffff; }
body a.qx-btn:hover { color:#00ffc4; } */

/* Overrides */
#txt-home-about p { font-size:1.1em !important; }
#sec-footer-links .address p { color: #d8f4ff !important; }
div.row.about-sta img { margin-right: 15px !important; }

/* Slider Pro on Home */
#sec-slider-pro .slider-pro-item h1 { color:#ecf7ff !important;font-size:72px; text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.48); }
#sec-slider-pro .slider-pro-item h3 { color:#ffffff !important; font-size:36px; font-family:Roboto; color:white; margin: 20px 20px; }
#sec-slider-pro { padding : 0px !important; }
#qx-slider-pro .slide-content a.qx-btn:hover { color:#000000; }

/* QX Btn decoration */
.qx-btn, .btn, 
a.qx-btn.qx-btn-primary, 
a.qx-btn.qx-slider-btn,
.qx-element-dual-button {
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 50px !important;
    padding: 10px 25px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	color:#FFFFFF;
}

.qx-btn a, a.qx-btn.qx-slider-btn,
a.qx-btn.qx-btn-primary, 
.qx-element-dual-button .btn-first a {
		background-color:#011c3a !important;
}

.qx-btn a:hover, 
a.qx-btn.qx-btn-primary:hover,
a.qx-btn.qx-slider-btn:hover,
.qx-element-dual-button .btn-first a:hover { background-color:#00ffc4 !important; color:#000000; }

a.qx-btn.qx-btn-primary.log {color:#ffffff !important;}
a.qx-btn.qx-btn-primary.log:hover { color:#000000 !important; background-color:lightred !important;}

.qx-element-dual-button .btn-second a { background-color:#003f85 !important; }

.qx-element-dual-button .btn-second a:hover { background-color:#00ffc4 !important; color:#000000; }

.mod-randomimage.random-image img { margin: 0 auto !important; width: 100% !important; text-align: center !important; }

/* Footer */
#sp-footer .container-inner { padding: 0 0; }

/* #sp-footer, #sp-bottom { background: #ffffff !important; } */

/* Menu Bar */
#sp-menu>.sp-column { float:right !important; }

#sp-menu ul.sp-dropdown-items li.sp-menu-item a {
        border-radius: 30px !important;
}

#sp-menu ul.sp-dropdown-items li.sp-menu-item.active a {
    background-color: #011c3a !important;
	color:#00df8e !important;
}

#sp-menu ul.sp-dropdown-items li.sp-menu-item a:hover {
    background-color: #b7ffe2 !important;
}

.burger-icon>span { background-color: lightgreen; right:20px; }
.burger-icon { margin-right: 30px; }

#sp-menu .sp-dropdown-inner { border: 1px solid #c3ecff }

.sp-menu-item a { line-height:2em; }

.menu-deeper.menu-parent .menu-toggler { width: 260px; padding-left: 230px !important; }

/* Form */
#div-col-cf1.qx-column { text-align:left !important; }
#cf1 .cf-form-wrap { background-color: #e5f9ff !important; }
#cf1 .captcha-container { max-width:300px; right:10px;  }
#div-col-cf1 { margin:0 auto !important; }

.creative_form_19 .ccf_field_box_182 {
	width:100% !important;
	margin-top:-15px !important;
}

.creative_form_19 .creativecontactform_field_box.creative_timing_28.creative_timing_email.ccf_field_box_184 { width:100% !important; }

/* Card Settings */
.card { margin-bottom: 20px; }
.row .bg-dark, .row.ec .bg-primary { background-color : #011c3a !important; }
.row .card-header { font-weight: bold; font-size: 21px; }
.row .card-body p { margin-bottom: 1px; font-size: 16px;}
.row .card-name { font-weight: bold; }
.row .card-btn .btn.btn-primary { width: 100%; background-color: #147797 !important; color:#ffffff; margin-top:20px !important;}
.row .card-btn .btn.btn-primary:hover { background-color: #00ffc4 !important; color: #000000; }
/* .row.ec .card-btn .btn.btn-primary { margin-bottom : 38px; } */

.display-flex { display: flex; flex-wrap: wrap; }

.display-flex > [class*='col-'] { display: flex; flex-direction: column; }

/* Article */
/* .article-header h1 { display:none !important; } */
.card.article-index { display:none !important; }
.com-content #sp-main-body { border-bottom: 0 !important; } 

#sp-footer, #sp-bottom { background : none !important; }
.article-title { margin: 30px 0 30px 0; }
.article-can-edit.d-flex.flex-wrap.justify-content-between {
    position: absolute;
    right: 20px;
}

.com-content.view-article .article-header { margin-bottom: 30px !important; }

.com-content.view-category.layout-blog #sp-main-body,
body.helix-ultimate.sticky-header:is(.view-article) #sp-main-body {
	padding-top:120px !important;
}

.com-content.view-category h2 { margin:10px 0 10px 0; }

.com-users.view-login.layout-default #sp-main-body,
.com-users.view-reset.layout-default #sp-main-body,
.com-users.view-reset.layout-confirm #sp-main-body,
.com-users.view-reset.layout-complete #sp-main-body,
.com-users.view-remind.layout-default #sp-main-body,
.com-users.view-profile.layout-edit #sp-main-body,
.com-users.view-registration.layout-default #sp-main-body,
.com-users.view-registration.layout-complete #sp-main-body,
.com-finder.view-search.layout-default #sp-main-body
 { padding-top: 130px !important; padding-bottom: 30px !important; }
.com-finder.view-search.layout-default #sp-main-body {
	margin-left: 25% !important;
    margin-right: 25% !important;
}

#system-message-container { 
	position: fixed; 
	top: 5% !important; 
	right: 5% !important; 
	max-width:500 px !important;
}

#system-message-container .alert-message { font-size:1.6em; font-weight: bold; }

#jform_captcha-lbl { display: none; }

.article-list .article figcaption.caption { 
	font-size:24px !important; 
	color:#ffffff !important;  
	background-color: #011c3a !important;
    opacity: 1.0 !important; 
	padding:5px;
}
.article-list .article img { border-radius: 0px !important; border: 0.5px solid #bcdcff; padding:10px; }
.com-content.view-category h2 { margin:10px 0 40px 0; }
img.cover { width:100%; }

.events { text-align: center; }
.events .cover img { margin:20px auto; width:100%; }

.article-list .article { margin-bottom: 10px !important; }

#member-profile fieldset legend { font-size:36px; font-weight:bold; color:#00dd45; }
#jform[password1]-rules { font-size: 0.8em; }

/* Image Settings */
#sec-footer-blurb img,
.article-list .article img,
img.use-border { 
	border-radius: 0px !important; 
	border: 0.5px solid #bcdcff; 
	padding:10px; 
	margin:21px 10px 10px 0; 
}

#sec-courses img, .black-border { border: 0.5px solid #000000; padding:10px; }

.article-details .article-can-edit a { background: #ffffff; color: #8a8a8a; }

#sec-footer-blurb img { border-color: #0d566d;}

.left { float:left; } /* default */
.right { float:right;}
.center { display:block; margin:0 auto !important; margin-top:21px !important; }

#mod-custom122  { /* Prasna */
	padding: 30px !important;
    background-color: #c3ecff !important;
}

.broadcaster, .prasna-title, .question { text-align:center !important; }

a.btn.btn-primary.past { float: right !important; margin-top: 28px !important; margin-bottom:12px !important; }

/* Misc  */
#sec-blurbs #row-home-subcommittee .qx-col-wrap, 
#sec-ec-intro #row-home-ecintro .qx-col-wrap
 { border: 0.5px solid #111; margin-left:5px; margin-right:5px; }
 
#row-home-classifieds .qx-flipbox_frontlayer img,
#row-home-classifieds .qx-flipbox_backlayer img
 { border: 0.5px solid #ffffff; padding:10px; margin:40px 10px 10px 10px;} 
#sec-home-about #txt-home-about { border-left:20px solid #011c3a; padding-left:20px; font-size:24px; }
section [id*="sec-ads-"] img { border:0.5px solid #011c3a !important; }
#copyright, #credits { font-size:21px; }

.signature { font-weight: bold; font-family: Great Vibes !important; font-size: 36px; color:#00007e;}

.qx-shape .gradient-bg { fill: url(#header-shape-gradient) #fff; }
#header-shape-gradient { --color-stop: #f12c06; --color-bot: #faed34; }

#row-address-bar { text-align:center; }
#row-address-bar img { margin: 0 auto; }

.avs-player iframe a { display:none !important; }

.com-users.view-registration #jform_com_fields_sta_relationship-lbl, 
.com-users.view-registration #jform_com_fields_sta_relationship,
#jform_com_fields_sta_relationship-lbl + span.optional { display:none; }
.input-password-toggle { margin-left:5px !important; }

.vani-tab { border : 1px solid grey; }
.vani-tab td, .vani-tab th { 
	padding: 2px 5px 2px 5px !important; 
	border:1px solid grey !important; 
	vertical-align: top;
	text-align: left;
}
.vani-tab th { text-transform: capitalize; }
.vani-tab th {padding:5px; background-color:#011c3a; color:#ffffff; text-transform: capitalize;}
.vani-tab td input, .vani-tab td select { background-color: #00000000 !important; }
.vani-tab-form td { padding: 2px 5px 10px 5px !important; }
#view-program-details .vani-tab { width:100%; }
#view-program-details .vani-tab textarea { width:100% !important; padding:5px;}
#view-program-details .vani-tab .col1 { width:20%; }
#view-program-details .vani-tab .col2 { width:80%; }

.even { background-color:#c3ecff !important; }
.odd { background-color:#ffffff !important; }

#adminForm #quix-switch-mode { display:none !important; }

#mod-custom139 { text-align: right; margin-top: -90px; }

/* Footer blurbs */
#mod-custom125 figure { margin-bottom : 10px !important; }

#art img { border: 1px solid #ffffff; padding:10px; background:lightgreen;}

#qx-image-m03p7 img { border:1px solid black; padding:10px; }

/* Device specific settings */
@media (max-width: 640px) { 
	#sec-slider-pro .slider-pro-item h1 { font-size:36px !important; }
	#sec-slider-pro .slider-pro-item h3 { font-size:24px !important; }
	a.btn.btn-primary.past { float: left; margin-top: 12px; margin-bottom:12px !important; }
}

@media (max-width: 991px) { 
	#qx-slider-pro .slide-content img { width:200px !important; }
	#qx-slider-pro .slide-content h1 { font-size:48px;	}
}

@media  (min-width: 992px) and (max-width: 1200px) { 
    #sp-menu { width: 120px !important; }
	#sp-header.minimal-layout #sp-menu { margin-left: 20px !important; }
}